### Struct

# Qmi MessageWdsStopNetworkInput

since: 1.0

#### Description [src]

    struct QmiMessageWdsStopNetworkInput {
      /* No available fields */
    }

The `QmiMessageWdsStopNetworkInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.0

#### Constructors

###### qmi_message_wds_stop_network_input_new

Allocates a new `QmiMessageWdsStopNetworkInput`.

since: 1.0

#### Instance methods

###### qmi_message_wds_stop_network_input_get_disable_autoconnect

Get the ‘Disable Autoconnect’ field from `self`.

since: 1.0

###### qmi_message_wds_stop_network_input_get_packet_data_handle

Get the ‘Packet Data Handle’ field from `self`.

since: 1.0

###### qmi_message_wds_stop_network_input_ref

Atomically increments the reference count of `self` by one.

since: 1.0

###### qmi_message_wds_stop_network_input_set_disable_autoconnect

Set the ‘Disable Autoconnect’ field in the message.

since: 1.0

###### qmi_message_wds_stop_network_input_set_packet_data_handle

Set the ‘Packet Data Handle’ field in the message.

since: 1.0

###### qmi_message_wds_stop_network_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.0